## serverstats 0.8.2

=== debian/changelog ===
serverstats (0.8.2-10) unstable; urgency=low

  * Adopted serverstats (Closes: #622166)

 -- Bjoern Boschman <bjoern@boschman.de>  Thu, 28 Apr 2011 15:39:49 +0200

serverstats (0.8.2-9) unstable; urgency=low

  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Set maintainer to the Debian QA Group.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 10 Apr 2011 18:31:12 +0200

serverstats (0.8.2-8) unstable; urgency=low

  * Add patch 04-changed-ping-response.diff, which fixes the regexpression for
    the changed ping output. Much thanks to Benedikt Marquadt
    <bene@internet-exception.de> for fixing that!
    Closes: #596263
  * Bump Standards-Version to 3.9.1 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 30 Oct 2010 19:51:35 +0200

serverstats (0.8.2-7) unstable; urgency=low

  * Add patch 03-do_not_define_syslog_variabes.diff from Elmar Athmer
    <elmar@nixus-minimax.de>, to prevent serverstats spamming the cronjob log.
    Closes: #574344

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 09 Apr 2010 22:48:37 +0200

serverstats (0.8.2-6) unstable; urgency=low

  * Bump Standards-Version to 3.8.4 (no changes needed).
  * Convert package to the 3.0 (quilt) format.
  * Add patch 02-fix_rrd_generation.diff, which workarounds the broken
    generation in the rrd class.
    Closes: #571964

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 16 Mar 2010 19:29:49 +0100

serverstats (0.8.2-5) unstable; urgency=low

  * Bump Standards-Version to 3.8.3 (no changes needed).
  * Add 01-fix_mysql5.1_status.diff which fixes the STATUS query for MySQL 5.1.
    Thanks to Ralf Hildebrandt.
    Closes: #542946

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 22 Aug 2009 14:15:34 +0200

serverstats (0.8.2-4) unstable; urgency=low

  * Change my email address.
  * Remove DM-Upload-Allowed control field.
  * Refer in debian/copyright to the GPL-2 and to the LGPL-2.1 file finstead of
    their symlinks.
    Thanks lintian.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 23 Apr 2009 13:20:42 +0200

serverstats (0.8.2-3) unstable; urgency=low

  [ Bjoern Boschman ]
  * Removed /var/www/serverstats symlink to get Lintian clean.

  [ Patrick Matthäi ]
  * Bump Standards-Version to 3.8.1 (no changes needed).
  * Add missing ${misc:Depends}. Thanks lintian.
  * Add recommends on php5-{mysql,snmp,gd,imap,mcrypt} packages.
    Closes: #518084
  * Add README.Debian which describes briefly how to enable serverstats
    for the Apache webserver.
  * Add the DM-Upload-Allowed control field.
  * Refresh debian/copyright.
  * Drop dependencie on mysql-client in flavour of the php5-mysql recommends.
  * Fix copyright-with-old-dh-make-debian-copyright.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Thu, 26 Mar 2009 11:36:02 +0200

serverstats (0.8.2-2) unstable; urgency=low

  * Fixed crontest failure.
    Closes: #461573

 -- Bjoern Boschman <bjoern@boschman.de>  Sat, 19 Jan 2008 20:58:53 +0100

serverstats (0.8.2-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright:
    - The license of some files has been changed from GPL to LGPL.
    - Some visuable changes.
  * debian/serverstats.install:
    - Prevent the installation of the new LICENSE file in the cacti directory.
    - Removed useless README from the cacti directory.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Wed,  2 Jan 2008 23:30:00 +0100

serverstats (0.8-1) unstable; urgency=low

  * Initial release.
    Closes: #450701

 -- Bjoern Boschman <bjoern@boschman.de>  Mon, 10 Dec 2007 23:59:34 +0100
