=== debian/control ===
Source: serverstats
Section: web
Priority: optional
Homepage: http://serverstats.berlios.de/
Maintainer: Bjoern Boschman <bjoern@boschman.de>
Build-Depends: debhelper (>= 5), cdbs
Standards-Version: 3.9.2

Package: serverstats
Architecture: all
Depends: ${misc:Depends}, apache2 | httpd, rrdtool, php5, php5-cli
Recommends: php5-mysql, php5-snmp, php5-gd, php5-imap, php5-mcrypt
Description: a simple tool for creating graphs using rrdtool
 Serverstats is a simple web based tool for creating performance
 graphs using rrdtool. It does not need any kind of database.
 So it is an small and efficient alternative for the cacti
 frontend.
