=== debian/watch ===
version=3
opts=downloadurlmangle=s/prdownload/download/ \
http://developer.berlios.de/project/showfiles.php?group_id=5571 \
http://prdownload.berlios.de/serverstats/serverstats-(.*).tar.bz2
